## mp3info 0.2.9-1

=== Makefile ===
# See README and mp3info.c for details

## Installation Paths

PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
MANDIR=$(PREFIX)/man/man1

## DEFINE THE FOLLOWING TO INCLUDE EXPERIMENTAL PLAYER SUPPORT
## Linux *ONLY* for now.
## If anyone can tell me how to chirp out sounds on other computers, do so.
## This also enlarges the executable a tiny, winy bit.

## This will use l3dec, piped.
# PLAY_OBJS=mp3play.o
# PLAY_DEF=-DPLAYER -DL3DEC

## Define following if you have unregistered version.
# PLAY_DEF=-DPLAYER -DL3DEC -DL3UNREG

## This will use mp3 splay, available from
## http://adam.kaist.ac.kr/~jwj95
## If you didn't compile splay with threads, remove -DPTHREADED and -lpthread
#PLAY_DEF=-DPLAYER -DSPLAY -DPTHREADEDMPEG -D_REENTRANT=1
#PLAY_DIR=/usr/src/splay-0.8/
#PLAY_OBJS=mp3splay.o $(PLAY_DIR)mpegsound/libmpegsound.a
#PLAY_INC=-I$(PLAY_DIR)mpegsound -I$(PLAY_DIR)
#PLAY_LD=-lm -lpthread

MAJVER=0
MINVER=2
PATCHVER=9

CC = gcc

DEFINES = -DMAJVER=$(MAJVER) -DMINVER=$(MINVER) -DPATCHVER=$(PATCHVER) $(PLAY_DEF)
INCLUDES = $(PLAY_INC)
CFLAGS = -O3 -pipe $(DEFINES) $(INCLUDES) -Wall

PROGS = mp3info
MANPAGES = mp3info.1
LIBS =
LDFLAGS = $(PLAY_LD)

INFO_OBJS= mp3info.o tag.o layer.o mp3file.o mp3format.o $(PLAY_OBJS)

OBJS= $(INFO_OBJS)

all :	$(PROGS) email

mp3info : $(INFO_OBJS)
	$(CC) $(LDFLAGS) -o $@ $(INFO_OBJS) $(LIBS)

clean :
	rm -f *.o *.s $(PROGS) *~

install :	all
	strip $(PROGS)
	install -d $(BINDIR)
	install -d $(MANDIR)
	install -o root -g root -m 755 $(PROGS) $(BINDIR)
	install -o root -g root -m 644 $(MANPAGES) $(MANDIR)

dist :  clean
	./mklsm $(MAJVER) $(MINVER) $(PATCHVER)
	( rm -f mp3info*tar.gz ;\
	cp -vf mp3info.lsm /bimbo/home/ftp/pub/mp3info/ ; \
	cd .. ; \
	mv mp3info mp3info-$(MAJVER).$(MINVER).$(PATCHVER) ; \
	tar cvvf mp3info-$(MAJVER).$(MINVER).$(PATCHVER).tar mp3info-$(MAJVER).$(MINVER).$(PATCHVER) ;\
	gzip -9 -f mp3info-$(MAJVER).$(MINVER).$(PATCHVER).tar ; \
	ls -laF mp3info*tar.gz ; \
	mv -vf mp3info-$(MAJVER).$(MINVER).$(PATCHVER).tar.gz /bimbo/home/ftp/pub/mp3info/ ; \
	mv mp3info-$(MAJVER).$(MINVER).$(PATCHVER) mp3info ) 

lsm:	
	./mklsm $(MAJVER) $(MINVER) $(PATCHVER)
	echo >.msg "Subject: Add"
	cat >>.msg mp3info.lsm
	sendmail -fxeno@mix.hive.no lsm@execpc.com < .msg
	rm -f .msg

email:
	@echo "*********************************************"
	@echo "Please, please, please send me an email that"
	@echo "you're using this, does MIRACLES for my"
	@echo "selfesteem. Even if you don't like it, send"
	@echo "me an email :)"
	@echo "*********************************************"

.cc.o :
	$(CC) -c $(CFLAGS) -o $*.o $<

	
# DO NOT DELETE
