=== debian/changelog ===
mp3info (0.2.9-1) unstable; urgency=low

  * New upstream release.
  * Moved to non-free due to vague wording (bug #14845).

 -- Clint Adams <schizo@debian.org>  Wed, 19 Nov 1997 02:56:44 -0500

mp3info (0.2.4-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Tue,  3 Jun 1997 14:09:30 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "schizo@debian.org"
End:
