## mp3info 0.8.5a

=== debian/changelog ===
mp3info (0.8.5a-5) unstable; urgency=medium

  * New maintainer. (Closes:#840050)

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sat, 13 Nov 2021 13:45:50 -0300

mp3info (0.8.5a-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.0.
      - Ordered Build-Depends and Depends in alphabetical order.
      - Removed article at the beginning of the short description.
      - Updated debhelp-compat for version 13.
  * debian/copyright: Updated for format 1.0.
  * debian/patches/03_fix-spelling-error.patch: Created.
  * debian/patches/02_hardening.patch: Created.
  * debian/patches/import_diff.patch:
      - Added header.
      - Renamed to 01_import_diff.patch
  * debian/upstream/metadata: Created.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Fri, 12 Nov 2021 21:35:30 -0300

mp3info (0.8.5a-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 03:40:52 +0000

mp3info (0.8.5a-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See: #840050)
  * Update Standards-Version to 4.5.0.
    - Update Priority to optional.
  * Update compate level to 12.
    - Add dependency on ${misc:Depends}.
  * Add dependency on libncurses6.
    - From changelog of version 0.8.5a-1+b3.
  * Mark source format as 3.0.
    - Import diff in patch format.
  * Simplify d/rules.
  * Point Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Mar 2020 15:23:54 +0000

mp3info (0.8.5a-1) unstable; urgency=low

  * New upstream version
  * Drop debconf message about upgrade from an ancient version of package
    (closes: #388935, #411793, #412665, #440196, #469382)
  * No longer strip binaries during build (closes: #437582)
  * General packaging cleanup including fixing some lintian warnings, updating
    standards version, updating menu location, etc.

 -- Paweł Więcek <coven@debian.org>  Fri, 07 Mar 2008 22:10:47 +0100

mp3info (0.8.4-9.2) unstable; urgency=low

  * Non-maintainer upload to fix remaining l10n issues
  * Debconf templates translations:
    - Dutch added. Closes: #367385
    - Spanish updated. Closes: #384055

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2007 23:53:06 +0100

mp3info (0.8.4-9.1) unstable; urgency=low

  * Applied patch from Alec Berryman <alec@thened.net> (Closes: #368207)
  * Added an empty binary-indep target in debian/rules, to fix Lintian
    error message

 -- Carlos C Soto <csoto@sia-solutions.com>  Sun, 13 Aug 2006 19:10:14 -0500

mp3info (0.8.4-9) unstable; urgency=low

  * Changed debconf dependency to include debconf-2.0 (closes: #332032)
  * Added swedish translation of debconf templayes from Daniel Nylander
    <yeager@lidkoping.net> (closes: #331558)
  * Added italian translation of debconf templayes from Luca Monducci
    <luca.mo@tiscali.it> (closes: #335582)

 -- Pawel Wiecek <coven@debian.org>  Fri, 31 Mar 2006 21:53:52 +0200

mp3info (0.8.4-8) unstable; urgency=low

  * Applied patch from Gabor Gombas <gombasg@sztaki.hu> to fix out-of-bounds
    indexing problems and get rid of warnings on AMD64 (closes: #318269)
  * Updated standards-version (no changes needed)
  * Added vietnamese translation of debconf templates from Clytie Siddall
    <clytie@riverland.net.au> (closes: #312970)
  * Updated menus to current practice

 -- Pawel Wiecek <coven@debian.org>  Thu, 22 Sep 2005 21:38:50 +0200

mp3info (0.8.4-7) unstable; urgency=low

  * Return nonzero exit code when ID3 info should be displayed but is not
    available (closes: #169028, #228393)
  * Added japanese translation of debconf templates from Hideki Yamane
    <henrich@samba.gr.jp> (closes: #262741)
  * Added czech translation of debconf templates from Miroslav Kure
    <kurem@upcase.inf.upol.cz> (closes: #298212)

 -- Pawel Wiecek <coven@debian.org>  Thu, 19 May 2005 23:15:08 +0200

mp3info (0.8.4-6) unstable; urgency=low

  * Converted to gettext-based debconf templates (closes: #201244)
  * Updated standards version (no changes required)

 -- Pawel Wiecek <coven@debian.org>  Thu, 12 Feb 2004 14:57:37 +0100

mp3info (0.8.4-5) unstable; urgency=low

  * Got rid of multiline strings (closes: #196427)
  * Fixed unit names in various places (closes: #169680)
  * Updated standards version

 -- Pawel Wiecek <coven@debian.org>  Wed, 18 Jun 2003 14:12:38 +0200

mp3info (0.8.4-4) unstable; urgency=low

  * Added french translation of debconf templates (closes: #139919)
  * Reorganized templates

 -- Pawel Wiecek <coven@debian.org>  Tue, 26 Mar 2002 12:03:34 +0100

mp3info (0.8.4-3) unstable; urgency=low

  * Fixed a typo in package description

 -- Pawel Wiecek <coven@debian.org>  Thu, 16 Aug 2001 12:15:11 +0200

mp3info (0.8.4-2) unstable; urgency=low

  * Fixed debconf properties (closes: #106341)

 -- Pawel Wiecek <coven@debian.org>  Tue, 24 Jul 2001 10:27:47 +0200

mp3info (0.8.4-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/config that failed on first installs (closes: #104475)

 -- Pawel Wiecek <coven@debian.org>  Wed, 18 Jul 2001 14:26:16 +0200

mp3info (0.8.3-9) unstable; urgency=low

  * Fixed build-depends (closes: #101985, #101990)
  * Added spanish translation of debconf templates (closes: #102141)

 -- Pawel Wiecek <coven@debian.org>  Mon, 25 Jun 2001 09:35:33 +0200

mp3info (0.8.3-8) unstable; urgency=low

  * Fixed two typos in manpage

 -- Pawel Wiecek <coven@debian.org>  Fri, 22 Jun 2001 09:42:13 +0200

mp3info (0.8.3-7) unstable; urgency=low

  * Added danish translation of debconf templates (closes: #100333)

 -- Pawel Wiecek <coven@debian.org>  Tue, 12 Jun 2001 15:42:18 +0200

mp3info (0.8.3-6) unstable; urgency=low

  * Fixes to debian/config
  * Updated standards-version


