=== debian/control ===
Source: mp3info
Section: sound
Priority: optional
Maintainer: Hugo Torres de Lima <hugotorres@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               bsdmainutils,
               groff-base,
               libgtk2.0-dev,
               libncurses-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/mp3info
Vcs-Git: https://salsa.debian.org/debian/mp3info.git
Homepage: https://www.ibiblio.org/mp3info/

Package: mp3info
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         debconf | debconf-2.0
Description: MP3 technical info viewer and ID3 1.x tag editor
 MP3Info has an interactive mode (using curses) and a command line mode.
 MP3Info can display ID3 tag information as well as various technical aspects
 of an MP3 file including playing time, bit-rate, sampling frequency and other
 attributes in a pre-defined or user-specifiable output format.
 .
 If you prefer GUI you should use mp3info-gtk package.

Package: mp3info-gtk
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MP3 info viewer and ID3 1.x tag editor -- GTK+ version
 MP3Info can display ID3 tag information as well as various technical aspects
 of an MP3 file including playing time, bit-rate, sampling frequency and other
 attributes in a pre-defined or user-specifiable output format.
 .
 This package installs GTK+ version of mp3info. If you prefer command line
 or curses interface you should use mp3info package.
