=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR=`pwd`/debian/mp3info
	dh_movefiles --sourcedir=debian/mp3info

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
