## mp3info 0.8.5a+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #   Makefile for MP3Info and GMP3Info
 #
-#   Copyright (C) 2000-2001  Cedric Tefft <cedric@earthling.net>
+#   Copyright (C) 2000-2006 Cedric Tefft <cedric@phreaker.net>
 #
 #   This program is free software; you can redistribute it and/or modify
 #   it under the terms of the GNU General Public License as published by
@@ -55,7 +55,7 @@
 	$(CC) $(CFLAGS) -o $@ $(OBJS) $(LIBS)
 
 gmp3info: $(XSRC) $(XOBJ) 
-	$(CC) $(XSRC) $(CFLAGS) -o $@ $(XOBJ) `gtk-config --cflags --libs`
+	$(CC) $(XSRC) $(CFLAGS) -o $@ $(XOBJ) `pkg-config --cflags --libs gtk+-2.0`
 
 mp3info.txt: mp3info.1
 	groff -t -e -mandoc -Tascii mp3info.1 | col -bx > mp3info.txt
@@ -68,12 +68,17 @@
 distclean: clean
 	$(RM) -f mp3info.txt
 
-install: mp3info gmp3info
+install-mp3info: mp3info
 	$(STRIP) mp3info
 	$(INSTALL) mp3info $(bindir)/mp3info
+	$(INSTALL) mp3info.1 $(mandir)/mp3info.1
+
+install-gmp3info: gmp3info
 	$(STRIP) gmp3info
 	$(INSTALL) gmp3info $(bindir)/gmp3info
-	$(INSTALL) mp3info.1 $(mandir)/mp3info.1
+
+install: install-mp3info install-gmp3info
+
 
 uninstall:
 	rm -f $(bindir)/mp3info
