=== debian/changelog ===
mp3info (0.8.5a+dfsg-1) unstable; urgency=medium

  * Removing support for gtk2. Consequently:
      - debian/control:
          - Removed libgtk2.0-dev in Build-Depends. (Closes: #967642)
          - Removed package: mp3info-gtk
      - debian/mp3info-gtk.dirs: Removed.
      - debian/mp3info-gtk.docs: Removed.
      - debian/mp3info-gtk.files: Removed.
      - debian/mp3info-gtk.menu: Removed.
  * debian/control: Bumped Standards-Version to 4.6.2.
  * debian/copyright: Updated.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 20 Aug 2023 00:32:01 -0300

mp3info (0.8.5a+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude win32 files. (Closes: #1043306)
  * Drop licenses contained in excluded files.
  * Drop unnecessary build dependency bsdmainutils.

 -- Bastian Germann <bage@debian.org>  Tue, 08 Aug 2023 22:29:30 +0200
