=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- mp3info doc

override_dh_auto_install:
	$(MAKE) DESTDIR=`pwd`/debian/mp3info install-mp3info
	dh_movefiles --sourcedir=debian/mp3info

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
