=== debian/watch ===
version = 4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://www.ibiblio.org/pub/linux/apps/sound/mp3-utils/mp3info/ mp3info-(\d\S+)\.(?:tgz|tbz|txz|tar\.(?:gz|bz2|xz))
